div.site .uni__heading_H1 {
	display:  none !important;
}

@media screen and (max-width: 768px) {
	img.ProductsCategoriesCategories003__item-image {
	    width: 250px !important;
	    height: 250px !important;
	}

	.ProductsCategoriesCategories003 {
	    grid-template-columns: auto !important;
	}

	.ServicesListBasic001-588 .ServicesListBasic001__card011420201-items {
    	grid-template-columns: auto !important;
	}
}
